<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'tr', version '2.2'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Not kazanma';
$string['activities'] = 'Etkinlikler';
$string['activitycompletion'] = 'Etkinlik tamamlama';
$string['aggregationmethod'] = 'Toplama yöntemi';
$string['all'] = 'Tüm';
$string['any'] = 'Herhangi';
$string['approval'] = 'Onay';
$string['badautocompletion'] = 'Otomatik tamamlamayı seçtiğinizde aşağıdan en az bir şartı etkinleştirmelisiniz';
$string['completed'] = 'Tamamlandı';
$string['completedunlocked'] = 'Tamamlama seçeneklerinin kilidi açıldı';
$string['completedunlockedtext'] = 'Değişiklikleri kaydettiğinizde tüm öğrenciler için tamamlama durumu silinir. Fikrinizi değiştirdiyseniz formu kaydetmeyin.';
$string['completedwarning'] = 'Tamamlama seçenekleri kilitlendi';
$string['completedwarningtext'] = 'Bir ya da daha fazla kullanıcı ({$a}) bu etkinliği tamamlandı olarak işaretledi. Tamamlama seçeneklerini değiştirmek tamamlama durumunu sileceğinden  karışıklığa sebep olabilir. Seçenekler kilitlenmiştir ve kesin olarak gerekmedikçe seçeneklerin kilidini açmamanızı öneririz.';
$string['completion'] = 'Tamamlama izleme';
$string['completion-alt-auto-enabled'] = 'Sistem koşullara göre bu ögeyi tamamlanmış olarak işaretliyor : {$a}';
$string['completion-alt-auto-fail'] = 'Tamamlandı (geçer not almayı başaramadı)';
$string['completion-alt-auto-n'] = 'Tamamlanmadı';
$string['completion-alt-auto-pass'] = 'Tamamlandı (geçer not almayı başardı)';
$string['completion-alt-auto-y'] = 'Tamamlandı';
$string['completion-alt-manual-enabled'] = 'Öğrenciler bu ögeyi: {$a} el ile tamamlandı olarak işaretleyebilir';
$string['completion-alt-manual-n'] = 'Tamamlanmadı; tamamlandı olarak işaretlemek için seçin';
$string['completion-alt-manual-y'] = 'Tamamlandı; tamamlanmadı olarak işaretlemek için seçin';
$string['completion-fail'] = 'Tamamlandı (geçme notu alınamadı)';
$string['completion-n'] = 'Tamamlanmadı';
$string['completion-pass'] = 'Tamamlandı (geçme notunu kazandı)';
$string['completion-title-manual-n'] = 'Tamamlandı olarak işaretle';
$string['completion-title-manual-y'] = 'Tamamlanmadı olarak işaretle';
$string['completion-y'] = 'Tamamlandı';
$string['completion_automatic'] = 'Şartlar sağlanırsa etkinliği tamamlandı olarak göster';
$string['completion_help'] = 'Etkinleştirilirse, etkinliğin tamamlanması belirli koşullara dayalı olarak el ile veya otomatik olarak izlenir. İsterseniz çoklu koşullar ayarlanabilir. Eğer öyleyse, TÜM koşullar karşılandığında etkinlik yalnızca eksiksiz olarak değerlendirilecektir.

Kurs sayfasındaki etkinlik adının yanındaki bir işaret, etkinliğin ne zaman tamamlandığını gösterir.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Öğrenciler, etkinliği elle tamamlandı olarak işaretleyebilir';
$string['completion_none'] = 'Etkinliğin tamamlandığını göstermiyor';
$string['completiondisabled'] = 'Geçersiz kılındı, etkinlik ayarlarında gösterilmez';
$string['completionenabled'] = 'Etkin, tamamlama ve etkinlik ayarlarıyla kontrol';
$string['completionexpected'] = 'Bitirmesini bekle';
$string['completionexpected_help'] = 'Bu ayar etkinliğin bitmesi beklenen zamanı belirtir. Belirtilen zaman öğrencilere gösterilmez sadece etkinlik tamamlama raporunda görüntülenir.';
$string['completionicons'] = 'Tamamlama onay kutuları';
$string['completionmenuitem'] = 'Tamamlama';
$string['completionnotenabled'] = 'Tamamlama etkin değil';
$string['completionnotenabledforcourse'] = 'Tamamlama bu kurs için etkin değil';
$string['completionnotenabledforsite'] = 'Tamamlama bu site için etkin değil';
$string['completionsettingslocked'] = 'Tamamlama ayarları kilitli';
$string['completionusegrade'] = 'Not gerekir';
$string['completionusegrade_desc'] = 'Öğrenci bu etkinliği tamamlamak için bir not almalıdır';
$string['completionusegrade_help'] = 'Etkinleştirilirse, öğrenci derecesi aldığında etkinlik tamamlanmış sayılır. Etkinliğe geçiş notu ayarlandıysa geçiş ve başarısız simgeleri görüntülenebilir.';
$string['completionview'] = 'Görüntülemesi gerekir';
$string['completionview_desc'] = 'Öğrencinin bu etkinliği tamamlaması için görmesi gerekmektedir';
$string['configenablecompletion'] = 'Bu etkin kılındığında tamamlama izleme (ilerleme) özelliklerini ders düzeyinde açmanıza izin verir.';
$string['confirmselfcompletion'] = 'Kendi kendine tamamlamak için onayla';
$string['coursealreadycompleted'] = 'Bu kursu zaten tamamladınız';
$string['coursecomplete'] = 'Kurs tamamlama';
$string['coursecompleted'] = 'Kurs tamamlandı';
$string['coursegrade'] = 'Kurs notu';
$string['coursesavailable'] = 'Mevcut Kurslar';
$string['criteria'] = 'Ölçüt';
$string['criteriagroup'] = 'Ölçüt Grubu';
$string['criteriarequiredall'] = 'Aşağıdaki ölçütlerin tümü gereklidir';
$string['criteriarequiredany'] = 'Aşağıdaki herhangi bir kriter gereklidir';
$string['csvdownload'] = 'Hesap tablosu (excel) formatında indir (UTF-8 .csv)';
$string['datepassed'] = 'Süre geçti';
$string['days'] = 'Gün';
$string['deletecompletiondata'] = 'Tamamlama verisini sil';
$string['editcoursecompletionsettings'] = 'Kurs tamamlama ayarlarını düzenle';
$string['enablecompletion'] = 'Tamamlama izlemeyi etkinleştir';
$string['err_noactivities'] = 'Tamamlama bilgisi hiçbir etkinlik için etkin değildir, bu yüzden hiç bir şey gösterilmiyor. Etkinlik ayarlarını düzenleyerek tamamlama bilgisini etkinleştirebilirsiniz.';
$string['err_nocourses'] = 'Kurs tamamlama diğer kurslar için etkin değildir. Bu yüzden hiçbiri görüntülenemez. Kurs tamamlamayı kurs ayarlarından etkinleştirebilirsiniz.';
$string['err_nograde'] = 'Bu kurs için geçme notu ayarlanmamış. Bu ölçütü aktif hale getirmek için bu kursa ait geçme notunu ayarlayın.';
$string['err_nousers'] = 'Bu derste ya da grupta tamamlama bilgisinin görüntülendiği hiçbir kullanıcı yok. (Varsayılan olarak, tamamlama bilgisi yalnızca öğrenciler için görüntülenir, bu yüzden öğrenci olmayınca bu hatayı görürsünüz. Yöneticiler bu seçeneği yönetici ekranları üzerinden değiştirebilirler.)';
$string['err_settingslocked'] = 'Bir ya da daha çok öğrenci hali hazırda bir kriteri tamamladı. Bu yüzden ayarlar kilitlendi. Tamamlama kriteri ayarlarının kilidini açmak var olan kullanıcı verilerini siler ve karışıklığa neden olabilir.';
$string['err_system'] = 'Tamamlama sisteminde bir iç hata oluştu. (Sistem yöneticileri daha fazla ayrıntı görebilmek için hata ayıklama bilgisini etkinleştirebilir.)';
$string['excelcsvdownload'] = 'Excel-uyumlu formatta indir (.csv)';
$string['fraction'] = 'Kesir';
$string['gradexrequired'] = '{$a} gerekli';
$string['inprogress'] = 'Devam ediyor';
$string['manualselfcompletion'] = 'Kendi kendine elle tamamlama';
$string['markcomplete'] = 'Tamamlanmış olarak işaretle';
$string['markedcompleteby'] = '{$a} tarafından tamamlandı olarak işaretlendi';
$string['markingyourselfcomplete'] = 'Kendini tamamlamış olarak işaretle';
$string['moredetails'] = 'Daha fazla ayrıntı';
$string['nocriteriaset'] = 'Bu kurs için hiç bir tamamlama ölçütü ayarlanmamış';
$string['notcompleted'] = 'Tamamlanmadı';
$string['notenroled'] = 'Bu kursa kayıtlı değilsiniz';
$string['notyetstarted'] = 'Henüz başlamadı';
$string['pending'] = 'Bekliyor';
$string['periodpostenrolment'] = 'Kayıt sonrası dönem';
$string['progress'] = 'Öğrenci ilerlemesi';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Önceki öğrenmenin tanınması';
$string['remainingenroledfortime'] = 'Kalan miktar belirli bir süre için kayıt yaptırdı';
$string['remainingenroleduntildate'] = 'Belli bir tarihe kadar kalan kayıtlar';
$string['reportpage'] = '{$a->total} kullanıcıdan {$a->from}-{$a->to} arası gösteriyor.';
$string['requiredcriteria'] = 'Gerekli Ölçüt';
$string['restoringcompletiondata'] = 'Tamamlama verileri yazılıyor';
$string['saved'] = 'Kaydedildi';
$string['seedetails'] = 'Detaylara bakın';
$string['self'] = 'Kendi';
$string['selfcompletion'] = 'Kendi kendine tamamlama';
$string['showinguser'] = 'Gösterilen kullanıcı';
$string['unenrolment'] = 'Kayıt sildirme';
$string['unit'] = 'birim';
$string['unlockcompletion'] = 'Tamamlama seçeneklerinin kilidini aç';
$string['unlockcompletiondelete'] = 'Tamamlama seçeneklerini kaldırın ve kullanıcı tamamlama verilerini silin';
$string['usealternateselector'] = 'Alternatif kurs seçiciyi kullanın';
$string['usernotenroled'] = 'Kullanıcı bu kursa kayıtlı değil';
$string['viewcoursereport'] = 'Kurs raporunu görüntüle';
$string['viewingactivity'] = '{$a} görüntüleniyor';
$string['writingcompletiondata'] = 'Tamamlama verileri yazılıyor';
$string['xdays'] = '{$a} gün';
$string['yourprogress'] = 'İlerlemeniz';
