<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'tr', version '2.2'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Mevcut kurs kayıt eklentileri';
$string['addinstance'] = 'Yöntem ekle';
$string['ajaxnext25'] = 'Sonraki 25...';
$string['ajaxoneuserfound'] = '1 kullanıcı bulundu';
$string['ajaxxusersfound'] = '{$a} kullanıcı bulundu';
$string['assignnotpermitted'] = 'Yetkiniz yok veya bu kursa rol atayamazsınız.';
$string['bulkuseroperation'] = 'Toplu kullanıcı işlemleri';
$string['configenrolplugins'] = 'Lütfen gerekli tüm eklentileri seçin ve daha sonra uygun sırayla düzenleyin.';
$string['custominstancename'] = 'Özel örnek adı';
$string['defaultenrol'] = 'Yeni kursa örnek ekle';
$string['defaultenrol_desc'] = 'Bu eklentiyi varsayılan olarak tüm yeni kurslara eklemek mümkündür.';
$string['durationdays'] = '{$a} gün';
$string['enrol'] = 'Kayıt ol';
$string['enrolcandidates'] = 'Kaydolmamış kullanıcılar';
$string['enrolcandidatesmatching'] = 'Eşleşen kayıtlı olmayan kullanıcılar';
$string['enrolcohort'] = 'Topluluğa kaydol';
$string['enrolcohortusers'] = 'Kullanıcıları kaydet';
$string['enrollednewusers'] = '{$a} yeni kullanıcı başarıyla kayıt edildi';
$string['enrolledusers'] = 'Kayıtlı kullanıcılar';
$string['enrolledusersmatching'] = 'Eşleşen kayıtlı kullanıcılar';
$string['enrolme'] = 'Beni bu kursa kaydet';
$string['enrolmentinstances'] = 'Kursa kayıt yöntemleri';
$string['enrolmentnew'] = '{$a} yeni kayıt';
$string['enrolmentnewuser'] = '{$a->user}, "{$a->course}" kursuna kaydoldu';
$string['enrolmentoptions'] = 'Kurs kayıt seçenekleri';
$string['enrolments'] = 'Kurs kayıtları';
$string['enrolnotpermitted'] = 'Yetkiniz yok veya bu kursa birini kaydetmenize izin verilmemiş.';
$string['enrolperiod'] = 'Kayıt süresi';
$string['enroltimeend'] = 'Kayıt bitimi';
$string['enroltimestart'] = 'Kurs kayıt başlangıcı';
$string['enrolusage'] = 'Örnekler / kayıtlar';
$string['enrolusers'] = 'Kullanıcılarıkursa kaydet';
$string['errajaxfailedenrol'] = 'Kullanıcılar kaydedilemedi';
$string['errajaxsearch'] = 'Kullanıcı ararken hata oluştu';
$string['erroreditenrolment'] = 'Kullanıcının kaydını düzenlemeye çalışırken bir hata oluştu';
$string['errorenrolcohort'] = 'Bu kursda topluluk senkronize kayıt örneği oluştururken hata oluştu.';
$string['errorenrolcohortusers'] = 'Bu kursda topluluk üyeleri kaydedilirken hata oluştu.';
$string['errorwithbulkoperation'] = 'Toplu kayıt değişikliği işlenirken bir hata oluştu.';
$string['extremovedaction'] = 'Harici kayıt silme eylemi';
$string['extremovedaction_help'] = 'Kullanıcı kaydı harici kayıt kaynağından kaybolduğunda gerçekleştirilecek eylemi seçin. Kurs kaydının kaldırılması sırasında bazı kullanıcı verilerinin ve ayarlarının kurstan temizlendiğini lütfen unutmayın.';
$string['extremovedkeep'] = 'Kullanıcıyı kayıtlı olarak tut';
$string['extremovedsuspend'] = 'Kurs kaydını devre dışı bırak';
$string['extremovedsuspendnoroles'] = 'Kurs kaydını devre dışı bırak ve rolleri kaldır';
$string['extremovedunenrol'] = 'Kullanıcının kurs kaydını sil';
$string['finishenrollingusers'] = 'Kullanıcı kaydını bitir.';
$string['invalidenrolinstance'] = 'Geçersiz kayıt örneği';
$string['invalidrole'] = 'Geçersiz rol';
$string['manageenrols'] = 'Kayıt eklentilerini yönet';
$string['manageinstance'] = 'Yönet';
$string['nochange'] = 'Değişiklik yok';
$string['noexistingparticipants'] = 'Mevcut katılımcı yok';
$string['noguestaccess'] = 'Misafirler bu derse erişemez, lütfen oturum açmayı deneyin.';
$string['none'] = 'Hiçbiri';
$string['notenrollable'] = 'Bu derse kendinizi kayıt edemezsiniz.';
$string['notenrolledusers'] = 'Diğer kullanıcılar';
$string['otheruserdesc'] = 'Aşağıdaki kullanıcılar bu kursa kayıtlı değildir ancak bu kurs içinde devralınmış veya atanmış rolleri vardır.';
$string['participationactive'] = 'Etkin';
$string['participationstatus'] = 'Durum';
$string['participationsuspended'] = 'Askıya alınmış';
$string['periodend'] = '{$a} tarihine kadar';
$string['periodstart'] = '{$a} tarihinden';
$string['periodstartend'] = '{$a->start} tarihinden {$a->end} tarihine kadar';
$string['recovergrades'] = 'Mümkünse kullanıcının eski notlarını kurtar';
$string['rolefromcategory'] = '{$a->role} (kurs kategorisinden devralınan)';
$string['rolefrommetacourse'] = '{$a->role} (Üst dersten devralınan)';
$string['rolefromsystem'] = '{$a->role} (Site düzeyinde atanan)';
$string['rolefromthiscourse'] = '{$a->role} (Bu kursda atanan)';
$string['startdatetoday'] = 'Bugün';
$string['synced'] = 'Senkronize';
$string['totalenrolledusers'] = '{$a} kayıtlı kullanıcı';
$string['totalotherusers'] = '{$a} diğer kullanıcı';
$string['unassignnotpermitted'] = 'Bu kursa rol ataması için izniniz yok';
$string['unenrol'] = 'Kurs kaydını sil';
$string['unenrolconfirm'] = '"{$a->user}" kullanıcısının "{$a->course}" ders kaydını silmek istediğinizden emin misiniz?';
$string['unenrolme'] = '{$a} kurs kaydımı sil';
$string['unenrolnotpermitted'] = 'Yetkiniz yok veya bu kullanıcının kaydını bu dersten silemezsiniz.';
$string['unenrolroleusers'] = 'Kullanıcıların kurs kaydını sil';
$string['unknowajaxaction'] = 'Bilinmeyen eylem talep edildi';
$string['unlimitedduration'] = 'Sınırsız';
$string['usersearch'] = 'Ara';
$string['withselectedusers'] = 'Seçili kullanıcılarla';
