<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'autoattendmod', language 'tr', version '2.2'.
 *
 * @package     autoattendmod
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoattendmod:addinstance'] = 'Yeni bir otomatik devam takip modülü ekleyin';
$string['autoattendmod:view'] = 'Modülü görüntüle';
$string['autoattendmod:viewreports'] = 'Raporları görüntüle';
$string['autoattendmod_options'] = 'Otomatik Devam takikp modülü seçenekleri';
$string['description'] = 'Tanım';
$string['feedback_disp'] = 'Geri Bildirim bağlantısını göster';
$string['feedback_disp_help'] = 'Bunu işaretlerseniz, Geribildirim bağlantıları görüntülenmez';
$string['feedback_title'] = 'Geri Bildirim Bağlantısı';
$string['misconfigured'] = 'Kurs yanlış yapılandırılmış';
$string['modidincorrect'] = 'Kurs Modülü Kimliği yanlıştı';
$string['modincorrect'] = 'Kurs modülü yanlış<br />Otomatik Devam Takip Bloğu kurulmamış olabilir';
$string['modulename'] = 'Otomatik Devam Takip';
$string['modulename_help'] = 'Kurs başına yalnızca bir Otomatik Devak Takip modülü ekleyebilirsiniz.  Bu modülü kaldırırsanız devam durumunu etkilemez!  <br />
Bu modülü yalnızca Otomatik Devam Takip modülü ile birlikte kullanabilirsiniz.  Lütfen bu modülü eklemeden önce bir otomatik devam takip ve blok ekleyin.<br />
Bu modül, yarı otomatik devam gerektirir ve ana ders notlarına devam durumlarını içerir.';
$string['modulenameplural'] = 'Otomatik Devam';
$string['modulenamesimple'] = 'Otomatik Devam';
$string['name'] = 'İsim';
$string['permit_homeroom_help'] = 'Bunu işaretlerseniz, Homeroom modülü bu otomatik katılım modülüne/bloğuna erişemez.';
$string['pluginadministration'] = 'Otomatik Devam Takip Modülü Yöneticisi';
$string['pluginname'] = 'Otomatik Devam  Takip Modülü';
$string['session_num'] = 'Oturum sayısı';
$string['use_item'] = '{$a} kullan';
$string['username_manage_help'] = 'Bu modülde görüntülenen ad modelini seçebilirsiniz.';
