<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'tr', version '2.2'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Etkinliğe soru ekle';
$string['add_items'] = 'Etkinliğe sorular ekle';
$string['add_pagebreak'] = 'Sayfa sonu ekle';
$string['adjustment'] = 'Ayar';
$string['after_submit'] = 'Gönderdikten sonra';
$string['allowfullanonymous'] = 'Tam anonim olarak izin ver';
$string['analysis'] = 'Analiz';
$string['anonymous'] = 'Anonim';
$string['anonymous_edit'] = 'Kullanıcı adlarını kaydet';
$string['anonymous_entries'] = 'Anonim kayıtlar';
$string['anonymous_user'] = 'Anonim kullanıcı';
$string['append_new_items'] = 'Yeni ögeleri ekle';
$string['autonumbering'] = 'Her soru için otomatik numaralandırma';
$string['autonumbering_help'] = 'Her soru için otomatik sayıları etkinleştirir veya devre dışı bırakır';
$string['average'] = 'Ortalama';
$string['bold'] = 'Kalın';
$string['cancel_moving'] = 'Taşımayı iptal et';
$string['cannotmapfeedback'] = 'Veritabanı sorunu. Geri bildirim dersle eşleşmiyor.';
$string['cannotsavetempl'] = 'şablonları kaydetmeye izin verilmiyor';
$string['cannotunmap'] = 'Veritabanı sorunu. Eşleşme geri alınamıyor.';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha ayarlanmamış.';
$string['check'] = 'Çoktan seçmeli - çoklu cevaplar';
$string['check_values'] = 'Olası yanıtlar';
$string['checkbox'] = 'Çoktan seçmeli - çoklu cevaplara izin ver (seçme kutucukları)';
$string['choosefile'] = 'Dosya seç';
$string['chosen_feedback_response'] = 'seçilen geri bildirim yanıtı';
$string['complete_the_form'] = 'Soruları cevaplayın...';
$string['completed'] = 'tamamlandı';
$string['completed_feedbacks'] = 'Gönderilen cevaplar';
$string['completionsubmit'] = 'Geri bildirim gönderilirse tamamlandı olarak görüntüleyin';
$string['confirmdeleteentry'] = 'Bu girdiyi silmek istediğinizden emin misiniz?';
$string['confirmdeleteitem'] = 'Bu ögeyi silmek istediğinizden emin misiniz?';
$string['confirmdeletetemplate'] = 'Bu şablonu silmek istediğinizden emin misiniz?';
$string['confirmusetemplate'] = 'Bu şablonu kullanmak istediğinizden emin misiniz?';
$string['continue_the_form'] = 'Devam et';
$string['count_of_nums'] = 'Sayıları sayma';
$string['courseid'] = 'courseid';
$string['creating_templates'] = 'Bu soruları yeni bir şablon olarak kaydet';
$string['delete_entry'] = 'Girdiyi sil';
$string['delete_item'] = 'Soruyu sil';
$string['delete_old_items'] = 'Eski ögeleri sil';
$string['delete_template'] = 'Şablonu sil';
$string['delete_templates'] = 'Şablonu sil...';
$string['depending'] = 'Bağımlılıklar';
$string['depending_help'] = '<br /> Başka bir öğenin değerine bağlı olarak bir öğe göstermek mümkündür. <br />
<strong> İşte bir örnek. </strong> <br />
<ul>
<li> Önce, başka bir öğenin üzerinde bağımlı olacağı bir öğe oluşturun. </li>
<li> Ardından, sayfa sonu ekleyin. </li>
<li> Öğe daha önce oluşturulan öğenin değerine bağlı öğeleri ekleyin. "Bağımlılık maddesi" etiketli listeden kalemi seçin ve "Bağımlılık değeri" etiketli metin kutusuna gerekli değeri yazın. </li>
</ul>
<strong> Öğe yapısı şöyle görünmelidir. </strong>
<ol>
<li> Öğe Q: Bir arabanız var mı? A: evet / hayır </li>
<li> Sayfa sonu</li>
<li> Öğe Q: Otomobiliniz hangi renktedir? <br />
(Bu öğe değeri 1 olan öğeye 1 bağlıdır) </li>
<li> Öğe Q: Neden arabanız yok mu? <br />
(Bu öğe değeri = 1 olan öğeye 1 bağlıdır) </li>
<li> ... diğer öğeler </li>
</ol>';
$string['dependitem'] = 'Bağımlılık öğesi';
$string['dependvalue'] = 'Bağımlılık değeri';
$string['description'] = 'Açıklama';
$string['do_not_analyse_empty_submits'] = 'Boş gönderileri analiz etmeyin';
$string['drop_feedback'] = 'Bu kursdan çıkar';
$string['dropdown'] = 'Çoktan seçmeli - tek cevaba izin ver (açılır menü listesi)';
$string['dropdown_values'] = 'Cevaplar';
$string['dropdownlist'] = 'Çoktan seçmeli - tek cevap (açılır menü)';
$string['dropdownrated'] = 'Açılır menü listesi (derecelendirmeli)';
$string['edit_item'] = 'Soru düzenle';
$string['edit_items'] = 'Soruları düzenle';
$string['email_notification'] = 'E-posta bildirimi gönder';
$string['emailteachermail'] = '{$a->username} geribildirim etkinliğini tamamladı: \'{$a->feedback}\'

Burada görebilirsiniz:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} geribildirim etkinliğini tamamladı: <i>\'{$a->feedback}\'</i><br /><br />
Geribildirimi <a href="{$a->url}">burada</a>görebilirsiniz.';
$string['entries_saved'] = 'Cevaplarınız kaydedildi. Teşekkürler.';
$string['export_questions'] = 'Soruları dışa ver';
$string['export_to_excel'] = 'Excel\'e gönder';
$string['feedback:complete'] = 'Geri bildirimi tamamla';
$string['feedback:createprivatetemplate'] = 'Özel şablon oluştur';
$string['feedback:createpublictemplate'] = 'Genel şablon oluştur';
$string['feedback:deletesubmissions'] = 'Tamamlanmış gönderimleri sil';
$string['feedback:deletetemplate'] = 'Şablon sil';
$string['feedback:edititems'] = 'Ögeleri düzenle';
$string['feedback:mapcourse'] = 'Genel geribildirimleri kurslarla eşleştir';
$string['feedback:receivemail'] = 'E-posta bildirimlerini al';
$string['feedback:view'] = 'Geri bildirime bak';
$string['feedback:viewanalysepage'] = 'Gönderdikten sonra analiz sayfasına bak';
$string['feedback:viewreports'] = 'Raporlara bak';
$string['feedback_is_not_for_anonymous'] = 'geribildirim anonim değil';
$string['feedback_is_not_open'] = 'Geri bildirim açık değil';
$string['feedback_options'] = 'Geribildirim seçenekleri';
$string['feedbackclose'] = 'Geribildirimi kapat';
$string['feedbackcloses'] = 'Geribildirim kapanacak';
$string['feedbackopen'] = 'Geribildirimi aç';
$string['feedbackopens'] = 'Geribildirim açılacak';
$string['file'] = 'Dosya';
$string['filter_by_course'] = 'Kursa göre süz';
$string['handling_error'] = 'İşlem yapılırken geribildirimde sorun oluştu';
$string['hide_no_select_option'] = '"Seçilmedi" seçeneğini gizle';
$string['horizontal'] = 'yatay';
$string['import_questions'] = 'Soruları içe aktar';
$string['import_successfully'] = 'İçe alma başarılı';
$string['importfromthisfile'] = 'Bu dosyadan içe aktar';
$string['info'] = 'Bilgi';
$string['infotype'] = 'Bilgi türü';
$string['insufficient_responses'] = 'Yetersiz yanıtlar';
$string['insufficient_responses_for_this_group'] = 'Bu grup için yeterli yanıt yok';
$string['item_label'] = 'Etiket';
$string['item_name'] = 'Soru';
$string['items_are_required'] = 'Yıldızlı soruların cevaplanması gerekir.';
$string['label'] = 'Etiket';
$string['line_values'] = 'Derecelendir';
$string['mapcourse'] = 'Geri bildirimi derslere eşleştirin';
$string['mapcourse_help'] = 'Varsayılan olarak, ana sayfanızda oluşturulan geribildirim formları site genelinde kullanılabilir
Ve geribildirim bloğunu kullanarak tüm kurslarda görünecektir. Geri bildirim formunu yapışkan bir blok yaparak ya da geri bildirim formunun belirli kurslara eşleştirilerek kısıtlanacak şekilde sınırlayarak zorla gösterebilirsiniz.';
$string['mapcourseinfo'] = 'Bu, geri bildirim bloğunu kullanan tüm kurslarda kullanılabilen site genelinde bir geri bildirimdir. Ancak eşleyerek görüneceği kursları sınırlayabilirsiniz. Kursu arayın ve bu geri bildirimle eşleştirin.';
$string['mapcoursenone'] = 'Eşleştirilmiş kurs yok. Tüm kurslar için geri bildirim mevcuttur';
$string['mapcourses'] = 'Geri bildirimi kurslarla eşleştirin';
$string['mapcourses_help'] = 'Aramanızdan ilgili dersleri seçtikten sonra,
Harita derslerini kullanarak bunları bu geri bildirimle ilişkilendirebilirsiniz. Kurs adlarını tıklarken Apple veya Ctrl tuşunu basılı tutarak birden fazla ders seçilebilir. Bir kurs geribildirimden istediğiniz zaman çıkarılabilir.';
$string['mappedcourses'] = 'Eşlenmiş kurslar';
$string['max_args_exceeded'] = 'En fazla 6 değişken işlenebilir, çok fazla parametre';
$string['maximal'] = 'en fazla';
$string['messageprovider:message'] = 'Geri bildirim hatırlatıcısı';
$string['messageprovider:submission'] = 'Geri bildirim bildirimleri';
$string['mode'] = 'Mod';
$string['modulename'] = 'Anket (Geri bildirim)';
$string['modulenameplural'] = 'Anket (Ger ibildirim)';
$string['move_here'] = 'Buraya taşı';
$string['move_item'] = 'Bu soruyu taşı';
$string['movedown_item'] = 'Bu soruyu aşağı taşı';
$string['moveup_item'] = 'Bu soruyu yukarı taşı';
$string['multichoice'] = 'Çoktan seçmeli';
$string['multichoice_values'] = 'Çoktan seçmeli değerleri';
$string['multichoicerated'] = 'Çoktan seçmeli (puanlamalı)';
$string['multichoicetype'] = 'Çoktan seçmeli tipi';
$string['multiple_submit'] = 'Çoklu gönderim';
$string['multiplesubmit_help'] = 'Anonim anketler için etkinleştirilirse, kullanıcılar sınırsız sayıda geribildirim gönderebilir.';
$string['name'] = 'Ad';
$string['name_required'] = 'Ad gerekli';
$string['next_page'] = 'Sonraki sayfa';
$string['no_handler'] = 'Bunun için hiçbir işleyici bulunmamaktadır:';
$string['no_itemlabel'] = 'Etiket yok';
$string['no_itemname'] = 'Öge ismi yok';
$string['no_items_available_yet'] = 'Henüz soru oluşturulmamış';
$string['no_templates_available_yet'] = 'Henüz kullanılabilir şablon yok';
$string['non_anonymous'] = 'Kullanıcıların adları kaydedilecek ve cevaplarıyla birlikte gösterilecek';
$string['non_anonymous_entries'] = 'anonim olmayan kayıtlar';
$string['not_completed_yet'] = 'Henüz doldurulmadı';
$string['not_selected'] = 'Seçilmedi';
$string['notavailable'] = 'bu geribildirime şu anda erişilebilir';
$string['numeric'] = 'Sayısal cevap';
$string['numeric_range_from'] = 'Aralık başlangıcı';
$string['numeric_range_to'] = 'Aralık bitişi';
$string['of'] = '/';
$string['oldvaluespreserved'] = 'Tüm eski sorular ve atanan değerler korunacak';
$string['oldvalueswillbedeleted'] = 'Şimdiki sorular ve bütün kullanıcı yanıtları silinecek';
$string['only_one_captcha_allowed'] = 'Geri bildirimde yalnızca bir tane captcha\'ya izin verilir';
$string['overview'] = 'Gözat';
$string['page'] = 'Sayfa';
$string['page-mod-feedback-x'] = 'Herhangi bir geri bildirim modülü sayfası';
$string['page_after_submit'] = 'Geribildirim doldurulduktan sonraki sayfa';
$string['pagebreak'] = 'Sayfa sonu';
$string['parameters_missing'] = 'Parametreler eksik:';
$string['picture'] = 'Resim';
$string['picture_file_list'] = 'Resim listesi';
$string['picture_values'] = 'Listeden bir veya daha fazla <br />resim dosyası seçin:';
$string['pluginadministration'] = 'Geri bildirim yönetimi';
$string['pluginname'] = 'Geri bildirim';
$string['position'] = 'Konum';
$string['preview'] = 'Önizleme';
$string['preview_help'] = 'Önizlemede, soruların sırasını değiştirebilirsiniz.';
$string['previous_page'] = 'Önceki sayfa';
$string['public'] = 'Genel';
$string['question'] = 'Soru';
$string['questions'] = 'Sorular';
$string['radio'] = 'Çoktan seçmeli - tek cevap';
$string['radio_values'] = 'Yanıtlar';
$string['radiobutton'] = 'Çoktan seçmeli - tek cevap verilebilir (radyo düğmeleri)';
$string['radiobutton_rated'] = 'Radyo düğmesi (dereceli)';
$string['radiorated'] = 'Radyo düğmesi (dereceli)';
$string['ready_feedbacks'] = 'Hazır Geri bildirimler';
$string['relateditemsdeleted'] = 'Aynı zamanda kullanıcıların bu soruya verdiği yanıtlar da silinecek';
$string['required'] = 'Gerekli';
$string['resetting_data'] = 'Geri bildirim yanıtlarını temizle';
$string['resetting_feedbacks'] = 'Geri bildirimler temizleniyor';
$string['response_nr'] = 'Yanıt numarası';
$string['responses'] = 'Yanıtlar';
$string['responsetime'] = 'Yanıt süresi';
$string['save_as_new_item'] = 'Yeni soru olarak kaydet';
$string['save_as_new_template'] = 'Yeni bir şablon olarak kaydet';
$string['save_entries'] = 'Cevaplarınızı gönderin';
$string['save_item'] = 'Soruyu kaydet';
$string['saving_failed'] = 'Kaydetme işlemi başarısız';
$string['saving_failed_because_missing_or_false_values'] = 'Eksik veya yanlış değerlerden dolayı kaydetme işlemi başarısız';
$string['search_course'] = 'Kurs ara';
$string['searchcourses'] = 'Kursları ara';
$string['searchcourses_help'] = 'Bu geribildirimle ilişkilendirmek istediğiniz kursun kodunu veya adını arayın.';
$string['selected_dump'] = '$SESSION değişkeninin içinde seçili bölümler aşağıda gösterilmiştir:';
$string['send'] = 'Gönder';
$string['send_message'] = 'mesaj gönder';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Tümünü göster';
$string['show_analysepage_after_submit'] = 'Gönderdikten sonra analiz sayfasını göster';
$string['show_entries'] = 'Yanıtları göster';
$string['show_entry'] = 'Yanıtı göster';
$string['show_nonrespondents'] = 'Katılımcıları gösterme';
$string['site_after_submit'] = 'Gönderdikten sonraki site';
$string['sort_by_course'] = 'Kursa göre sırala';
$string['start'] = 'Başla';
$string['stop'] = 'Bitir';
$string['subject'] = 'Konu';
$string['switch_group'] = 'Grup değiştir';
$string['switch_item_to_not_required'] = 'geç: doldurulması zorunlu olmayan cevap';
$string['switch_item_to_required'] = 'geç: doldurulması zorunlu cevap';
$string['template'] = 'Şablon';
$string['template_saved'] = 'Şablon kaydedildi';
$string['templates'] = 'Şablonlar';
$string['textarea'] = 'Uzun metin cevabı';
$string['textarea_height'] = 'Satır sayısı';
$string['textarea_width'] = 'Genişlik';
$string['textfield'] = 'Kısa metin cevabı';
$string['textfield_maxlength'] = 'Kabul edilen en fazla karakter sayısı';
$string['textfield_size'] = 'Metin alanı genişliği';
$string['there_are_no_settings_for_recaptcha'] = 'Captcha için ayar yok.';
$string['this_feedback_is_already_submitted'] = 'Bu etkinliği zaten doldurdunuz.';
$string['typemissing'] = 'eksik değer "tip"';
$string['update_item'] = 'Soru için değişiklikleri kaydet';
$string['url_for_continue_button'] = 'Devam et düğmesi için URL';
$string['use_one_line_for_each_value'] = '<br />Her cevap için bir satır kullanın!';
$string['use_this_template'] = 'Bu şablonu kullan';
$string['using_templates'] = 'Bir şablon kullan';
$string['vertical'] = 'dikey';
$string['viewcompleted'] = 'tamamlanan geri bildirimler';
$string['viewcompleted_help'] = 'Tamamlanmış geri bildirim formlarını, ders ve / veya soru ile aranabilir olarak görüntüleyebilirsiniz.
Geri bildirim yanıtları Excel\'e dışa aktarılabilir.';
