<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'tr', version '2.2'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Yorum ekle';
$string['addentry'] = 'Yeni kayıt ekle';
$string['addingcomment'] = 'Yeni yorum ekle';
$string['alias'] = 'Anahtar sözcük';
$string['aliases'] = 'Anahtar sözcük(ler)';
$string['aliases_help'] = 'Her sözlükte anahtar kelimeler (veya takma adlar) ile ilgili bir liste olabilir. Giriş otomatik bağlantılıysa, herhangi bir anahtar kelime de otomatik olarak bağlanır.

Her bir anahtar kelimeyi yeni bir satıra girin (virgülle ayrılmamalıdır).';
$string['allcategories'] = 'Tüm kategoriler';
$string['allentries'] = 'TÜMÜ';
$string['allowcomments'] = 'Yorum izni';
$string['allowcomments_help'] = 'Etkinleştirilirse, yorum oluşturma iznine sahip tüm katılımcılar, sözlük girişlerine yorum ekleyebilir.';
$string['allowduplicatedentries'] = 'Mükerrer (birbirinin aynı) kayıt girmeye izin verildi';
$string['allowduplicatedentries_help'] = 'Etkinleştirilirse, birden çok giriş aynı kavram adına sahip olabilir.';
$string['allowprintview'] = 'Yazıcı görüntüsüne izin ver';
$string['allowprintview_help'] = 'Etkinleştirilirse, öğrencilere sözlükten yazmaya uygun bir sürüme bağlantı verilir. Bağlantı her zaman öğretmenler tarafından kullanılabilir.';
$string['andmorenewentries'] = 've {$a} daha fazla yeni giriş.';
$string['answer'] = 'Cevap';
$string['approve'] = 'Onayla';
$string['areyousuredelete'] = 'Bu girdiyi silmek istediğinizden emin misiniz?';
$string['areyousuredeletecomment'] = 'Bu yorumu silmek istediğinizden emin misiniz?';
$string['areyousureexport'] = 'Bu girdiyi buraya çıkarmak istediğinizden emin misiniz';
$string['ascending'] = 'artan';
$string['attachment'] = 'Ek dosya';
$string['attachment_help'] = 'İsteğe bağlı olarak bir veya daha fazla dosyayı bir sözlük girişine ekleyebilirsiniz.';
$string['author'] = 'yazar';
$string['authorview'] = 'Yazara göre gözat';
$string['back'] = 'Geri';
$string['cantinsertcat'] = 'Kategori eklenemez';
$string['cantinsertrec'] = 'Kayıt eklenemez';
$string['cantinsertrel'] = 'İlişkili kategori kaydı eklenemedi';
$string['casesensitive'] = 'Bu girdi harf duyarlıdır';
$string['casesensitive_help'] = 'Bu ayar, bir girdiye otomatik bağlantı oluştururken tam büyük ve küçük harf eşleştirmenin gerekli olup olmadığını belirtir.';
$string['cat'] = 'kategori';
$string['categories'] = 'Kategoriler';
$string['category'] = 'Kategori';
$string['categorydeleted'] = 'Kategori silindi';
$string['categoryview'] = 'Kategoriye göre gözat';
$string['changeto'] = '{$a} olarak değiştir';
$string['cnfallowcomments'] = 'Sözlüğe yorum eklemenin kabul edilip edilmeyeceğini tanımlayın';
$string['cnfallowdupentries'] = 'Sözlüğe aynı kayıttan tekrar girilip girilmeyeceğini tanımlayın';
$string['cnfapprovalstatus'] = 'Sözlüğe kayıt öğrenci tarafından eklenirse onay durumunu tanımlayın';
$string['cnfcasesensitive'] = 'Bir girdi linklendiğinde harf duyarlı olup olmayacağını tanımlayın';
$string['cnfdefaulthook'] = 'Sözlük ilk kez görüldüğünde gösterilecek kategoriyi seçin';
$string['cnfdefaultmode'] = 'Sözlük ilk kez görüldüğünde gösterilecek çerçeveyi seçin';
$string['cnffullmatch'] = 'Bir girdi linklendiğinde hedef metinle harf duyarlılığı olup olmayacağını tanımlayın';
$string['cnflinkentry'] = 'Bir girdinin otomatik olarak linklenip linklenmeyeceğini tanımlayın';
$string['cnflinkglossaries'] = 'Bir sözlüğün otomatik olarak linklenip linklenmeyeceğini tanımlayın';
$string['cnfrelatedview'] = 'Otomatik linkleme ve girdi görünümünde kullanılacak görünüm biçimini seçin';
$string['cnfshowgroup'] = 'Grup aralıklarının gösterilip gösterilmeyeceğini belirtin';
$string['cnfsortkey'] = 'Sıralama anahtarını seçin';
$string['cnfsortorder'] = 'Sıralamayı seçin';
$string['cnfstudentcanpost'] = 'Öğrencilerin yeni girdi gönderip gönderemeyeceğini tanımlayın';
$string['comment'] = 'Yorum';
$string['commentdeleted'] = 'Yorum silindi.';
$string['comments'] = 'Yorumlar';
$string['commentson'] = 'Hakkındaki yorumlar';
$string['commentupdated'] = 'Yorum güncellendi.';
$string['completionentries'] = 'Öğrenci kayıt eklemeli:';
$string['completionentriesgroup'] = 'Girdi gerektir';
$string['concept'] = 'Kavram';
$string['concepts'] = 'Kavramlar';
$string['configenablerssfeeds'] = 'Bu anahtar, tüm sözlükler için RSS beslemeleri seçeneğini etkinleştirecektir.  Yine de her sözlük için ayarlardan beslemeleri elle açmanız gerekecektir.';
$string['current'] = 'Şimdiki sıralama: {$a}';
$string['currentglossary'] = 'Geçerli sözlük';
$string['date'] = 'tarih';
$string['dateview'] = 'Tarihe göre gözat';
$string['defaultapproval'] = 'Varsayılan olarak onaylı';
$string['defaultapproval_help'] = 'Hayır olarak ayarlanırsa, girişler herkes tarafından görülebilmesinden önce bir öğretmen tarafından onaylanmayı gerektirir.';
$string['defaulthook'] = 'Varsayılan yakalayıcı';
$string['defaultmode'] = 'Varsayılan mod';
$string['defaultsortkey'] = 'Varsayılan sıralama anahtarı';
$string['defaultsortorder'] = 'Varsayılan sıralama';
$string['definition'] = 'Tanım';
$string['definitions'] = 'Tanımlar';
$string['deleteentry'] = 'Kayıt sil';
$string['deletenotenrolled'] = 'Der kaydı olmayan kullanıcı kayıtlarını sil';
$string['deletingcomment'] = 'Yorum siliniyor';
$string['deletingnoneemptycategory'] = 'Bu kategorinin silinmesi içerdiği kayıtları yok etmez. Bu kayıtlar kategorisiz olarak işaretlenir.';
$string['descending'] = 'azalan';
$string['destination'] = 'İçe aktarılan girişlerin hedef noktası';
$string['destination_help'] = 'Girişler içe aktarılabilir ve mevcut sözlüğe veya yeni bir sözlükte eklenebilir; bu durumda XML dosyasındaki bilgilere dayanarak yeni bir sözlük oluşturulacaktır.';
$string['displayformat'] = 'Görünüm biçimi';
$string['displayformat_help'] = '7 görüntü biçimi vardır:

* Basit, sözlük stili - Yazar görüntülenmez ve ekler bağlantılar olarak gösterilir
* Yazar olmadan Sürekli - Girişler, düzenleme simgeleri dışında herhangi bir ayrım yapılmadan birbiri ardına görüntülenir
Yazar ile dolu * Yazarın verilerini gösteren ve bağlantı olarak gösterilen eklerle birlikte foruma benzer bir görüntüleme biçimi
* Yazar olmadan eksiksiz - Yazarlar olmadan ve bağlantı olarak gösterilen eklerle birlikte forum benzeri bir görüntüleme biçimi
* Ansiklopedi - "Tam yazar" sözleriyle birlikte, ekli resimler satır içi olarak gösterilir
* Giriş listesi - Kavramlar bağlantılar olarak listelenir
* SSS - SORU ve CEVAP kelimeleri sırasıyla kavram ve tanıma eklenir';
$string['displayformatcontinuous'] = 'Yazarsız ardarda';
$string['displayformatdictionary'] = 'Basit sözlük biçimi';
$string['displayformatencyclopedia'] = 'Ansiklopedi';
$string['displayformatentrylist'] = 'Kayıt listesi';
$string['displayformatfaq'] = 'SSS';
$string['displayformatfullwithauthor'] = 'Yazarıyla göster';
$string['displayformatfullwithoutauthor'] = 'Yazarı olmadan göster';
$string['displayformats'] = 'Görünüm biçimleri';
$string['displayformatssetup'] = 'Görünüm biçimi ayarı';
$string['duplicatecategory'] = 'Kategoriyi çoğalt';
$string['duplicateentry'] = 'Aynı kayıt';
$string['editalways'] = 'Her zaman düzenle';
$string['editalways_help'] = 'Bu ayar, girdilerin her zaman düzenlenebilir mi yoksa öğrencilerin yalnızca yapılandırılmış düzenleme süresi (genellikle 30 dakika) boyunca girişlerini düzenleyip düzenleyemeyeceklerini belirtir.';
$string['editcategories'] = 'Kategorileri düzenle';
$string['editentry'] = 'Kaydı düzenle';
$string['editingcomment'] = 'Yorum düzenleniyor';
$string['entbypage'] = 'Her sayfadaki kayıt';
$string['entries'] = 'Kayıtlar';
$string['entrieswithoutcategory'] = 'Kategorisiz kayıtlar';
$string['entry'] = 'Kayıt';
$string['entryalreadyexist'] = 'Kayıt zaten var';
$string['entryapproved'] = 'Bu kayıt onaylandı';
$string['entrydeleted'] = 'Kayıt silindi';
$string['entryexported'] = 'Girdi başarı ile dışarı aktarıldı';
$string['entryishidden'] = '(bu kayıt şu anda gizli)';
$string['entryleveldefaultsettings'] = 'Kayıt seviyesindeki ayarlar';
$string['entrysaved'] = 'Bu girdi kaydedildi';
$string['entryupdated'] = 'Bu girdi güncellendi';
$string['entryusedynalink'] = 'Bu kayıt otomatikmen linklensin';
$string['entryusedynalink_help'] = 'Site çapında bir sözlük otomatik bağlantı özelliği bir yönetici tarafından etkinleştirildiyse ve bu onay kutusu işaretlenmişse, kavram kelimeleri ve cümleleri kursun geri kalan kısmında görüleceği her yerden giriş otomatik olarak bağlanacaktır.';
$string['errcannoteditothers'] = 'Diğer kişilerin kayıtlarını düzenleyemezsiniz.';
$string['errconceptalreadyexists'] = 'Bu kavram zaten var. Bu sözlükte aynı kaydın tekrar girilmesine izin verilmemektedir.';
$string['errdeltimeexpired'] = 'Bunu silemezsiniz. Süresi doldu!';
$string['erredittimeexpired'] = 'Bu kayıt için düzenleme süresi geçti.';
$string['errorparsingxml'] = 'Dosya incenirken hata oluştu. XML söz dizimine uygun olduğundan emin olun.';
$string['explainaddentry'] = 'Şu anki sözlüğe yeni bir kayıt ekleyin.<br />Kavram ve Tanım gerekli alanlardır.';
$string['explainall'] = 'Kayıtların HEPSİNİ bir sayfada gösterir';
$string['explainalphabet'] = 'Sözlüğe bu dizini kullanarak gözatın';
$string['explainexport'] = 'Sözlük kayıtlarını dışa aktarmak için aşağıdaki butona tıklayın.<br />Bunu, istediğiniz zaman bu kurstan veya başka kurslardan içe aktarabilirsiniz.<p>Not: Ek dosyalar (resimler gibi) ve yazarlar aktarılmaz.</p>';
$string['explainimport'] = 'Alınacak dosyayı ve işlem türünü belirtmeniz gerekiyor.<p>İsteğinizi gönderin ve sonuçları inceleyin.</p>';
$string['explainspecial'] = 'Bir harfle başlamayan kayıtları gösterir';
$string['exportedentry'] = 'Verilen kayıt';
$string['exportentries'] = 'Kayıtları ver';
$string['exportentriestoxml'] = 'Kayıtları XML dosyasına ver';
$string['exportfile'] = 'Kayıtları dosyaya ver';
$string['exportglossary'] = 'Sözlüğü ver';
$string['exporttomainglossary'] = 'Ana sözlüğe ver';
$string['filetoimport'] = 'Alınacak dosya';
$string['filetoimport_help'] = 'Bilgisayarınızda, alınacak girdileri içeren XML dosyasını bulun ve seçin.';
$string['fillfields'] = 'Kavram ve tanımlamalar gerekli alanlardır.';
$string['filtername'] = 'Sözlük otomatik-linkleme';
$string['fullmatch'] = 'Sözcüklerin tamamını eşleştir';
$string['fullmatch_help'] = 'Bu ayar, yalnızca tüm kelimelerin bağlanıp yüklenmeyeceğini belirtir, örneğin, "yapım" adlı bir sözlük bir "yapısalcılık" kelimesi içinde bir bağ oluşturmaz.';
$string['glossary:approve'] = 'Onaylanmamış kayıtları onayla';
$string['glossary:comment'] = 'Yorum yap';
$string['glossary:export'] = 'Kayıtları dışa çıkart';
$string['glossary:exportentry'] = 'Tek kaydı dışa çıkart';
$string['glossary:exportownentry'] = 'Kendisinin tek kaydını dışa çıkart';
$string['glossary:import'] = 'Kayıtları içe aktar';
$string['glossary:managecategories'] = 'Kategorileri yönet';
$string['glossary:managecomments'] = 'Yorumları yönet';
$string['glossary:manageentries'] = 'Kayıtları yönet';
$string['glossary:rate'] = 'Kayıtları derecelendir';
$string['glossary:view'] = 'Sözlüğe bak';
$string['glossary:viewallratings'] = 'Bireylerin verdiği tüm ham notları görüntüle';
$string['glossary:viewanyrating'] = 'Birinin aldığı toplam oyu görüntüle';
$string['glossary:viewrating'] = 'Aldığınız toplam puanı görüntüleyin';
$string['glossary:write'] = 'Yeni kayıt oluştur';
$string['glossaryleveldefaultsettings'] = 'Sözlük seviyesindeki ayarlar';
$string['glossarytype'] = 'Sözlük tipi';
$string['glossarytype_help'] = 'Ana sözlük, ikincil sözlüklerden gelen girdilerin içe aktarılabileceği bir sözlüktür. Bir kursta yalnızca bir ana sözlük olabilir. Eğer sözlük giriş ithalatı gerekmiyorsa, dersteki tüm sözlükler ikincil sözlükler olabilir.';
$string['guestnoedit'] = 'Konukların sözlüğü düzenleme izni yoktur.';
$string['importcategories'] = 'Kategorileri al';
$string['importedcategories'] = 'Alınan kategoriler';
$string['importedentries'] = 'Alınan kayıtlar';
$string['importentries'] = 'Kayıtları al';
$string['importentriesfromxml'] = 'XML dosyasından kayıtları al';
$string['includegroupbreaks'] = 'Grup sonlarını dahil et';
$string['isglobal'] = 'Genel sözlük';
$string['isglobal_help'] = 'Genel bir sözlükte, yalnızca sözlüğün bulunduğu derste değil, site genelinde bağlantı verilen girişler bulunur. Yalnızca yöneticiler genel olarak bir sözlük oluşturabilir.';
$string['letter'] = 'harf';
$string['linkcategory'] = 'Bu kategoriyi otomatik linkle';
$string['linkcategory_help'] = 'Sözlüğe otomatik bağlanma etkinleştirildiyse ve bu ayar etkinleştirildiyse, kategorinin adı, kursun geri kalan bölümünde nerede olursa olsun otomatik olarak bağlanır. Bir katılımcı bir kategori adı bağlantısını izlediğinde, sözlüğün "Kategoriye göre tarama" sayfasına yönlendirilirler.';
$string['linking'] = 'Otomatik-linkle';
$string['mainglossary'] = 'Ana sözlük';
$string['maxtimehaspassed'] = 'Üzgünüz, bu yorumu tekrar düzenlemek için maximum süre ({$a}) geçti!';
$string['modulename'] = 'Sözlük';
$string['modulenameplural'] = 'Sözlükler';
$string['newentries'] = 'Yeni sözlük kayıtları';
$string['newglossary'] = 'Yeni sözlük';
$string['newglossarycreated'] = 'Yeni sözlük oluşturuldu.';
$string['newglossaryentries'] = 'Yeni sözlük kayıtları:';
$string['nocomment'] = 'Yorum bulunamadı';
$string['nocomments'] = '(Bu kayıtta yorum yok)';
$string['noconceptfound'] = 'Kavram veya tanım yok';
$string['noentries'] = 'Bu bölümde hiç kayıt yok';
$string['noentry'] = 'Kayıt yok.';
$string['nopermissiontodelcomment'] = 'Diğer kişilerin yorumlarını silemezsiniz!';
$string['nopermissiontodelinglossary'] = 'Bu sözlükte yorum yapamazsınız!';
$string['nopermissiontoviewresult'] = 'Sadece kendi girdilerinizin sonuçlarına bakabilirsiniz.';
$string['notapproved'] = 'sözlük kaydınız henüz kabul edilmedi';
$string['notcategorised'] = 'Kategorisiz';
$string['numberofentries'] = 'Kayıtların sayısı';
$string['onebyline'] = '(her satır için bir tane)';
$string['page-mod-glossary-edit'] = 'Sözlük kaydı ekle/düzenle';
$string['page-mod-glossary-view'] = 'Sözlük düzenleme sayfasını görüntüle';
$string['page-mod-glossary-x'] = 'Herhangi bir sözlük modülü sayfası';
$string['pluginadministration'] = 'Sözlük yönetimi';
$string['pluginname'] = 'Sözlük';
$string['popupformat'] = 'Açılır pencere biçimi';
$string['printerfriendly'] = 'Yazıcı-dostu sürümü';
$string['printviewnotallowed'] = 'Yazıcı görünümüne izin yok';
$string['question'] = 'Soru';
$string['rejectedentries'] = 'Reddedilen kayıtlar';
$string['rejectionrpt'] = 'Reddetme raporu';
$string['resetglossaries'] = 'Kayıtları sil';
$string['resetglossariesall'] = 'Tüm sözlüklerden kayıtları sil';
$string['rssarticles'] = 'RSS son makale sayısı';
$string['rssarticles_help'] = 'Bu ayar, RSS yayınına dahil edilecek sözlük giriş kavramlarının sayısını belirtir. Genellikle 5-20 arasında kabul edilebilir.';
$string['rsssubscriberss'] = '\'{$a}\' kavramı için RSS göster';
$string['rsstype'] = 'Bu etkinlik için RSS beslemesi';
$string['rsstype_help'] = 'Bu etkinlik için RSS yayınını etkinleştirmek için, yazarın bulunduğu kavramları veya yazar içermeyen kavramları özet akışına dahil etmek için seçin.';
$string['searchindefinition'] = 'Tam metin ara';
$string['secondaryglossary'] = 'İkinci sözlük';
$string['showall'] = '\'TÜMÜ\' linkini göster';
$string['showall_help'] = 'Etkinleştirilirse katılımcılar tüm kaytılara tek seferde göz atabilirler.';
$string['showalphabet'] = 'Alfabeyi göster';
$string['showalphabet_help'] = 'Etkinleştirilirse katılımcılar sözlükte harf veya alfabeye göre göz atabilirler.';
$string['showspecial'] = 'ÖZEL karakter linkini göster';
$string['showspecial_help'] = 'Etkinleştirilirse, katılımcılar sözlüğü özel karakterleri kullanarak  göz atabilirler örn @ ve #.gibi';
$string['sortby'] = 'Sırala';
$string['sortbycreation'] = 'Oluşturulma tarihine göre';
$string['sortbylastupdate'] = 'Son düzenleme tarihine göre';
$string['sortchronogically'] = 'Kronolojik sırala';
$string['special'] = 'Özel';
$string['standardview'] = 'Harfe göre gözat';
$string['studentcanpost'] = 'Öğrenciler kayıt ekleyebilir';
$string['totalentries'] = 'Toplam kayıt';
$string['usedynalink'] = 'Kayıtları otomatik-linkle';
$string['usedynalink_help'] = 'Site çapında bir sözlük otomatik bağlantı özelliği bir yönetici tarafından etkinleştirildiyse ve bu ayar etkinleştirildiyse, "Yeni giriş ekle" formu, girdiyi, kavram kelimelerinin ve tümceciklerin, kursun geri kalan bölümlerinde görüneceği her yere otomatik olarak bağlama seçeneği içermektedir.';
$string['waitingapproval'] = 'Onay bekliyor';
$string['warningstudentcapost'] = '(Ana kategoride değilse uygulanabilir)';
$string['withauthor'] = 'Kavramlar (yazarıyla birlikte)';
$string['withoutauthor'] = 'Kavramlar (yazarı olmadan)';
$string['writtenby'] = 'yazan';
$string['youarenottheauthor'] = 'Bu yorumun yazarı olmadığınız için bu yorumu düzeltme izniniz yoktur.';
