<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'tr', version '2.2'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Yeni rol ekleniyor';
$string['addingrolebycopying'] = '{$a} temelli yeni bir rol ekleniyor';
$string['addrole'] = 'Yeni rol ekle';
$string['advancedoverride'] = 'Gelişmiş, rol geçersiz kılma işlemi';
$string['allow'] = 'İzin ver';
$string['allowassign'] = 'Rol atamalarına izin ver';
$string['allowed'] = 'İzin verilmiş';
$string['allowoverride'] = 'Rolü geçersiz kılma izni';
$string['allowroletoassign'] = '{$a->fromrole} rolündekilerin {$a->targetrole} rolünü atamasına izin ver';
$string['allowroletooverride'] = '{$a->fromrole} rolündekilerin {$a->targetrole} rolünü yeniden tanımlamasına izin ver';
$string['allowroletoswitch'] = 'Kullanıcıların {$a->fromrole} rolünden  {$a->targetrole} rolüne geçiş yapabilmesine izin ver';
$string['allowswitch'] = 'Rol değişimi izni';
$string['allsiteusers'] = 'Tüm site kullanıcıları';
$string['archetype'] = 'Rol örneği';
$string['archetype_help'] = 'Rol ilk örneği, bir rol varsayılana sıfırlandığında izinleri belirler. Ayrıca, site yükseltildiğinde rol için yeni izinler de belirler.';
$string['archetypecoursecreator'] = 'ARCHETYPE: Kurs oluşturucu';
$string['archetypeeditingteacher'] = 'ÖRNEK: Öğretmen (düzenleniyor)';
$string['archetypefrontpage'] = 'ÖRNEK: Önsayfada yetkilendirilmiş kullanıcı';
$string['archetypeguest'] = 'ÖRNEK: Misafir';
$string['archetypemanager'] = 'ÖRNEK: Yönetici';
$string['archetypestudent'] = 'ÖRNEK: Öğrenci';
$string['archetypeteacher'] = 'ÖRNEK: Öğretmen (düzenlenmiyor)';
$string['archetypeuser'] = 'ÖRNEK: Yetkili kullanıcı';
$string['assignanotherrole'] = 'Başka bir rol ata';
$string['assignedroles'] = 'Atanmış roller';
$string['assignerror'] = '{$a->role} rolünü, {$a->user} kullanıcısına atarken hata oluştu.';
$string['assignglobalroles'] = 'Sistem rollerini ata';
$string['assignmentcontext'] = 'Atanan bağlam';
$string['assignmentoptions'] = 'Atama seçenekleri';
$string['assignrole'] = 'Rol ata';
$string['assignrolenameincontext'] = '{$a->context} bağlamında \'{$a->role}\' rolü ata';
$string['assignroles'] = 'Rolleri ata';
$string['assignroles_help'] = 'Bir bağlamda bir kullanıcıya rol atayarak,
şu anki bağlamda ve bu bağlama ait "daha düşük" bağlamlarda bu rolün içerdiği izinlerin hepsine yetkili kılmış olursunuz. Örnek vermek gerekirse; Bir öğrenciye bir kursta Öğrenci rolünü verdiğinizde bu kurstaki bloklar ve etkinliklerin yanı sıra bu rolün bütün yetkilerine de sahip olacaktır.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = '{$a} rollerini ata';
$string['assignrolesrelativetothisuser'] = 'İlgili rolleri bu kullanıcıya ata';
$string['backtoallroles'] = 'Roller listesine geri gön';
$string['backup:anonymise'] = 'Yedeklemede kullanıcı verisini anonimleştir';
$string['backup:backupactivity'] = 'Yedekleme etkinlikleri';
$string['backup:backupcourse'] = 'Kursları Yedekle';
$string['backup:backupsection'] = 'Yedekleme bölümleri';
$string['backup:backuptargethub'] = 'Hub için yedekleme';
$string['backup:backuptargetimport'] = 'Aktarım için yedekle';
$string['backup:configure'] = 'Yedekleme ayarlarını yapılandır';
$string['backup:downloadfile'] = 'Yedekleme alanlarından dosyları indir';
$string['backup:userinfo'] = 'Kullanıcı verisini yedekle';
$string['block:edit'] = 'Blok ayarını değiştir';
$string['block:view'] = 'Bloka bak';
$string['blog:associatecourse'] = 'Derslerle blogları ilişkilendir';
$string['blog:associatemodule'] = 'Etkinlik eklentileriyle blogları ilişkilendir';
$string['blog:create'] = 'Yeni blog kayıtları oluştur';
$string['blog:manageentries'] = 'Kayıtları düzelt ve yönet';
$string['blog:manageexternal'] = 'Harici blogları düzelt ve yönet';
$string['blog:manageofficialtags'] = 'Resmi etiketleri yönet';
$string['blog:managepersonaltags'] = 'Kişisel etiketleri yönet';
$string['blog:search'] = 'Blog kayıtlarını ara';
$string['blog:view'] = 'Blog kayıtlarına bak';
$string['blog:viewdrafts'] = 'Taslak blog kayıtlarına bak';
$string['calendar:manageentries'] = 'Bütün takvim kayıtlarını yönet';
$string['calendar:managegroupentries'] = 'Grup takvimi kayıtlarını yönet';
$string['calendar:manageownentries'] = 'Kendisinin takvim kayıtlarını yönet';
$string['capabilities'] = 'Yetkiler';
$string['capability'] = 'Yetki';
$string['category:create'] = 'Kategorileri oluştur';
$string['category:delete'] = 'Kategorileri sil';
$string['category:manage'] = 'Kategorileri yönet';
$string['category:update'] = 'Kategorileri güncelle';
$string['category:viewhiddencategories'] = 'Gizli kategorileri gör';
$string['category:visibility'] = 'Gizli kategorileri gör';
$string['checkglobalpermissions'] = 'Sistem izinlerini kontrol et';
$string['checkpermissions'] = 'İzinleri kontrol et';
$string['checkpermissionsin'] = 'İzinleri kontrol et: {$a}';
$string['checksystempermissionsfor'] = '{$a->fullname} için sistem izinlerini kontrol et';
$string['checkuserspermissionshere'] = 'Bu {$a->contextlevel} değerinde {$a->fullname} için izinleri kontrol edin.';
$string['chooseroletoassign'] = 'Lütfen atanacak rolü seçin';
$string['cohort:assign'] = 'Topluluk üyeleri ekleme ve kaldırma';
$string['cohort:manage'] = 'Toplulukları oluştur, sil ve taşı';
$string['cohort:view'] = 'Site çapındaki toplulukları görüntüle';
$string['comment:delete'] = 'Yorumları sil';
$string['comment:post'] = 'Yorum gönder';
$string['comment:view'] = 'Yorumları oku';
$string['community:add'] = 'Merkezleri(hub) aramak ve kursları bulmak için topluluk bloğunu kullanın';
$string['community:download'] = 'Topluluk bloğundan bir ders indir';
$string['confirmaddadmin'] = 'Gerçekten <strong>{$a}</strong> kullanıcısınıyeni site yöneticisi olarak eklemek istiyor musunuz?';
$string['confirmdeladmin'] = 'Gerçekten <strong>{$a}</strong> kullanıcısını site yöneticileri listesinden kaldırmak istiyor musunuz?';
$string['confirmunassign'] = 'Bu kullanıcıdan bu rolü kaldırmak istediğinize emin misiniz?';
$string['confirmunassignno'] = 'İptal';
$string['confirmunassigntitle'] = 'Rol değişikliğini onayla';
$string['confirmunassignyes'] = 'Kaldır';
$string['context'] = 'Bağlam';
$string['course:activityvisibility'] = 'Etkinlikleri gizle/göster';
$string['course:bulkmessaging'] = 'Birçok kişiye bir mesaj gönder';
$string['course:changecategory'] = 'Kurs kategorisini değiştir';
$string['course:changefullname'] = 'Kurs tam adını değiştir';
$string['course:changeidnumber'] = 'Kurs ID numarasını değiştir';
$string['course:changeshortname'] = 'Kurs kısa adını değiştir';
$string['course:changesummary'] = 'Kurs özetini değiştir';
$string['course:create'] = 'Kurs oluştur';
$string['course:delete'] = 'Kursları sil';
$string['course:enrolconfig'] = 'Kurslardaki kayıt örneklerini yapılandır';
$string['course:enrolreview'] = 'Kurs kayıtlarını incele';
$string['course:manageactivities'] = 'Etkinlikleri yönet';
$string['course:managefiles'] = 'Dosyaları yönet';
$string['course:managegrades'] = 'Notları yönet';
$string['course:managegroups'] = 'Grupları yönet';
$string['course:managescales'] = 'Ölçekleri yönet';
$string['course:markcomplete'] = 'Kullanıcıları kurs tamamlamada tamamlandı olarak işaretle';
$string['course:publish'] = 'Hub\'da bir ders yayınla';
$string['course:request'] = 'Yeni kurslar iste';
$string['course:reset'] = 'Kursu ilk duruma getir';
$string['course:sectionvisibility'] = 'Bölüm gizliliğini değiştir';
$string['course:setcurrentsection'] = 'Şimdiki bölümü ayarla';
$string['course:update'] = 'Kurs ayarlarını güncelle';
$string['course:useremail'] = 'Eposta adreslerini etkinleştir/pasifleştir';
$string['course:view'] = 'Katılımsız kursları görüntüle';
$string['course:viewcoursegrades'] = 'Kursun başarı notlarına bak';
$string['course:viewhiddenactivities'] = 'Gizli etkinliklere bak';
$string['course:viewhiddencourses'] = 'Gizli kurslara bak';
$string['course:viewhiddensections'] = 'Gizli bölümlere bak';
$string['course:viewhiddenuserfields'] = 'Gizli kullanıcı alanlarına bak';
$string['course:viewparticipants'] = 'Katılımcılara bak';
$string['course:viewscales'] = 'Ölçeklere bak';
$string['course:visibility'] = 'Kursları gizle/göster';
$string['createrolebycopying'] = '{$a} kopyalayarak yeni bir rol oluştur';
$string['createthisrole'] = 'Bu rolü oluştur';
$string['currentcontext'] = 'Geçerli bağlam';
$string['currentrole'] = 'Geçerli rol';
$string['defaultrole'] = 'Varsayılan rol';
$string['defaultx'] = 'Varsayılan: {$a}';
$string['defineroles'] = 'Rolleri tanımla';
$string['deletecourseoverrides'] = 'Bu kurstaki yeniden tanımlanmış tüm rolleri sil';
$string['deletelocalroles'] = 'Tüm yerel atamaları sil';
$string['deleterolesure'] = '"{$a->name} ({$a->shortname})" rolünü silmek istediğinizden emin misiniz?</p><p>Şu anda bu role {$a->count} kullanıcı atanmış durumda.';
$string['deletexrole'] = '{$a} rolünü sil';
$string['duplicaterole'] = 'Rolü kopyala';
$string['duplicaterolesure'] = '"{$a->name} ({$a->shortname})" rolünü kopyalamak istediğinizden emin misiniz?';
$string['editingrolex'] = '\'{$a}\' düzenleniyor';
$string['editrole'] = 'Rolü düzenle';
$string['editxrole'] = 'Rolü düzenle';
$string['errorbadrolename'] = 'Hatalı rol adı';
$string['errorbadroleshortname'] = 'Yanlış rol kısa adı';
$string['errorexistsrolename'] = 'Rol adı zaten var';
$string['errorexistsroleshortname'] = 'Rol adı zaten var';
$string['existingadmins'] = 'Mevcut site yöneticileri';
$string['existingusers'] = '{$a} mevcut kullanıcı';
$string['explanation'] = 'Açıklama';
$string['extusers'] = 'Mevcut kullanıcılar';
$string['extusersmatching'] = '\'{$a}\' ile eşleşen mevcut kullanıcılar';
$string['filter:manage'] = 'Yerel filtre ayarlarını yönet';
$string['frontpageuser'] = 'Ana sayfadaki kimliği doğrulanmış kullanıcı';
$string['frontpageuserdescription'] = 'Tüm kullanıcılar ön sayfadaki derste oturum açtı.';
$string['globalrole'] = 'Sistem rolü';
$string['globalroleswarning'] = 'UYARI! Bu sayfada atadığınız bütün roller sistemin tamamına atanmış kullanıcılar olacaktır. Ayrıca ana sayfadaki ve bütün kurslardaki rolleri etkileyecektir.';
$string['gotoassignroles'] = '{$a->contextlevel} bağlamında rolleri ata';
$string['gotoassignsystemroles'] = 'Sistem rollerini ata';
$string['grade:edit'] = 'Başarı notlarını düzenle';
$string['grade:export'] = 'Başarı notlarını dışa ver';
$string['grade:hide'] = 'Başarı notlarını veya ögeleri gizle/göster';
$string['grade:import'] = 'Notlarını içe aktar';
$string['grade:lock'] = 'Başarı notlarını veya ögeleri kilitle';
$string['grade:manage'] = 'Başarı notları ögelerini yönet';
$string['grade:managegradingforms'] = 'Gelişmiş puanlama yöntemlerini yönet';
$string['grade:manageletters'] = 'Başarı notları harflerini yönet';
$string['grade:manageoutcomes'] = 'Kazanım değerlendirmelerini yönetme';
$string['grade:managesharedforms'] = 'Gelişmiş puanlama formu şablonlarını yönetin';
$string['grade:override'] = 'Notları geçersiz kıl';
$string['grade:sharegradingforms'] = 'Gelişmiş punlama formunu şablon olarak paylaşın';
$string['grade:unlock'] = 'Başarı notlarının veya ögelerin kilidini aç';
$string['grade:view'] = 'Kendi notuna bak';
$string['grade:viewall'] = 'Diğer kullanıcıların başarı notlarına bak';
$string['grade:viewhidden'] = 'Sahibi için gizli başarı notlarına bak';
$string['hidden'] = 'Gizli';
$string['highlightedcellsshowinherit'] = 'Aşağıdaki tabloda vurgulanan hücreler devralınacak izinleri (varsa) göstermektedir. İzin vermek istediğin yeteneklerin yanında, her şeyi Devralınmış olarak bırakmalısın.';
$string['inactiveformorethan'] = '{$a->timeperiod} dır etkin değil';
$string['ingroup'] = '"{$a->group}" grubunda';
$string['inherit'] = 'Devral';
$string['legacy:admin'] = 'DEVRALINAN ROL: Yönetici';
$string['legacy:coursecreator'] = 'DEVRALINAN ROL: Kurs oluşturucu';
$string['legacy:editingteacher'] = 'DEVRALINAN ROL: Öğretmen (düzenleyen)';
$string['legacy:guest'] = 'DEVRALINAN ROL: Konuk';
$string['legacy:student'] = 'DEVRALINAN ROL: Öğrenci';
$string['legacy:teacher'] = 'DEVRALINAN ROL: Öğretmen (düzenlemeyen)';
$string['legacy:user'] = 'DEVRALINAN ROL: Yetkili kullanıcı';
$string['legacytype'] = 'Devralınan rol tipi';
$string['listallroles'] = 'Tüm rolleri listele';
$string['localroles'] = 'Yerel olarak atanmış roller';
$string['mainadmin'] = 'Ana yönetici';
$string['mainadminset'] = 'Ana yönetici olarak ayarla';
$string['manageadmins'] = 'Site yöneticilerini yönet';
$string['manager'] = 'Yönetici';
$string['managerdescription'] = 'Yöneticiler kursa erişebilir ve onları değiştirebilir, genellikle kurslara katılmazlar.';
$string['manageroles'] = 'Rolleri yönet';
$string['maybeassignedin'] = 'Bu role atanabilir bağlam tipleri';
$string['morethan'] = '{$a} \'den daha fazla';
$string['multipleroles'] = 'Çoklu roller';
$string['my:manageblocks'] = 'kişiselMoodle sayfası bloklarını yönet';
$string['neededroles'] = 'İzinli roller';
$string['nocapabilitiesincontext'] = 'Bu bağlamda yetki yok';
$string['noneinthisx'] = '{$a} bağlamında hiçbir şey yok';
$string['noneinthisxmatching'] = '{$a->contexttype} bağlamında  \'{$a->search}\' ile eşleşen kullanıcı yok';
$string['noroleassignments'] = 'Bu kullanıcının bu sitede herhangi bir rol ataması yok.';
$string['noroles'] = 'Rol yok';
$string['notabletoassignroleshere'] = 'Buraya rol atama yetkiniz yok';
$string['notabletooverrideroleshere'] = 'Buradaki rollerle ilgili izinleri geçersiz kılamazsınız';
$string['notes:manage'] = 'Notları yönet';
$string['notes:view'] = 'Notlara bak';
$string['notset'] = 'Ayarlanmamış';
$string['overrideanotherrole'] = 'Diğer rolleri yeniden düzenle';
$string['overridecontext'] = 'Bağlamı yeniden düzenle';
$string['overridepermissions'] = 'Eski izinleri geçersiz kıl';
$string['overridepermissions_help'] = 'İzinler geçersiz kılmaları, seçilen özelliklerin belirli bir bağlamda izin verilmesini veya engellenmesini sağlar.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Rol için geçersiz kılma izinleri\' {$a->role}\' in {$a->context}';
$string['overridepermissionsin'] = '{$a} içindeki eski izinleri geçersiz kıl';
$string['overrideroles'] = 'Rollerin üstüne yaz';
$string['overriderolesin'] = '{$a} rollerini geçersiz kıl';
$string['overrides'] = 'Eskisini geçersiz kıl';
$string['overridesbycontext'] = 'Geçersiz Kılmalar (bağlam tarafından)';
$string['permission'] = 'İzin';
$string['permission_help'] = 'İzinler yetenek ayarlarıdır. 4 seçenek var:

* Ayarlanmadı
* İzin ver - Yetki için izin verilir
* Önleme - Daha yüksek bir bağlamda izin verilmesine rağmen yetki için izin kaldırılır
* Yasaklamak - İzin tamamen reddedildi ve daha düşük (daha spesifik) bağlamda geçersiz kılınamaz';
$string['permissions'] = 'İzinler';
$string['permissionsforuser'] = '{$a} kullanıcı için izinler';
$string['permissionsincontext'] = '{$a} İçindeki izinler';
$string['portfolio:export'] = 'Portfolyoya çıkart';
$string['potentialusers'] = '{$a} olası kullanıcı';
$string['potusers'] = 'Olası kullanıcılar';
$string['potusersmatching'] = '\'{$a}\' ile eşleşen olası kullanıcılar';
$string['prevent'] = 'Engelle';
$string['prohibit'] = 'Yasakla';
$string['prohibitedroles'] = 'Yasaklanmış';
$string['question:add'] = 'Yeni sorular ekle';
$string['question:config'] = 'Soru tiplerini yapılandır';
$string['question:editall'] = 'Tüm soruları düzenle';
$string['question:editmine'] = 'Kendi sorularını düzenle';
$string['question:flag'] = 'Soruları uygularken işaretle';
$string['question:managecategory'] = 'Soru kategorilerini düzenle';
$string['question:moveall'] = 'Tüm soruları taşı';
$string['question:movemine'] = 'Kendi sorularını taşı';
$string['question:useall'] = 'Tüm soruları kullan';
$string['question:usemine'] = 'Kendi sorularını kullan';
$string['question:viewall'] = 'Tüm sorulara bak';
$string['question:viewmine'] = 'Kendi sorularına bak';
$string['rating:rate'] = 'Öğelere değerlendirme ekle';
$string['rating:view'] = 'Aldığınız toplam oyu görüntüleyin';
$string['rating:viewall'] = 'Bireylerin verdiği tüm ham notları görüntüle';
$string['rating:viewany'] = 'Birinin aldığı toplam oyu görüntüle';
$string['resetrole'] = 'Varsayılanlara ayarla';
$string['resetrolenolegacy'] = 'İzinleri temizle';
$string['resetrolesure'] = '"{$a->name} ({$a->shortname})" rolünü varsayılan değerlerle değiştirmek istediğinizden emin misiniz?<p></p>Varsayılanlar seçili devralınan izinden alınır ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = '"{$a->name} ({$a->shortname})" rolündeki tanımlı tüm izinleri temizlemek istediğinizden emin misiniz?';
$string['restore:configure'] = 'Geri yükleme seçeneklerini yapılandır';
$string['restore:createuser'] = 'Geri yükleme üzerinde kullanıcıları oluştur';
$string['restore:restoreactivity'] = 'Etkinlikleri geri yükle';
$string['restore:restorecourse'] = 'Kursları geri yükle';
$string['restore:restoresection'] = 'Bölümleri geri yükle';
$string['restore:restoretargethub'] = 'Hedeflenen dosyalardan hub\'a geri yükle';
$string['restore:restoretargetimport'] = 'İçe aktarma olarak hedeflenen dosyalardan geri yükle';
$string['restore:rolldates'] = 'Geri yükleme sırasında etkinlik yapılandırma tarihlerini kaydetme izni';
$string['restore:uploadfile'] = 'Dosyaları yedekleme alanlarına yükle';
$string['restore:userinfo'] = 'Kullanıcı verisini geri yükle';
$string['risks'] = 'Riskler';
$string['role:assign'] = 'Kullanıcılara rol ata';
$string['role:manage'] = 'Rolleri oluştur ve yönet';
$string['role:override'] = 'Diğerleri için eski izinleri geçersiz kıl';
$string['role:review'] = 'Diğerlerinin izinlerini göster';
$string['role:safeoverride'] = 'Diğerleri için güvenli izinlerin üzerine yaz';
$string['role:switchroles'] = 'Roller arası geçiş yap';
$string['roleallowheader'] = 'Role izin ver:';
$string['roleassignments'] = 'Rol atamaları';
$string['roledefinitions'] = 'Rol tanımlamaları';
$string['rolefullname'] = 'Ad';
$string['roleincontext'] = '{$a->role}, {$a->context} içinde';
$string['roleprohibitheader'] = 'Rolü yasakla';
$string['roles'] = 'Roller';
$string['roles_help'] = 'Bir rol, belirli bağlamlarda belirli kullanıcılara atayabileceğiniz tüm sistem için tanımlanmış izinler topluluğudur.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Rol seç';
$string['rolesforuser'] = '{$a} Kullanıcısı için roller';
$string['roleshortname'] = 'Kısa ad';
$string['roletoassign'] = 'Atanacak rol';
$string['roletooverride'] = 'Tekrar tanımlanacak rol';
$string['safeoverridenotice'] = 'Not: Güvenli izinleri geçersiz kılma iznini vermediğiniz için yüksek riskli yetkiler kilitlenmiştir.';
$string['selectanotheruser'] = 'Başka kullanıcı seç';
$string['selectauser'] = 'Bir kullanıcı seç';
$string['selectrole'] = 'Bir rol seçin';
$string['showallroles'] = 'Tüm rolleri göster';
$string['showthisuserspermissions'] = 'Bu kullanıcının izinlerini göster';
$string['site:accessallgroups'] = 'Tüm gruplara eriş';
$string['site:approvecourse'] = 'Kurs oluşturmayı onayla';
$string['site:backup'] = 'Kursları yedekle';
$string['site:config'] = 'Site yapılandırmasını değiştir';
$string['site:doanything'] = 'Her şeyi yapmasına izin ver';
$string['site:doclinks'] = 'Site dışı belgelere bağlantıları göster';
$string['site:import'] = 'Bir kursa başka kurslardan içe aktarma yap';
$string['site:manageblocks'] = 'Sayfa üzerindeki blokları yönet';
$string['site:mnetloginfromremote'] = 'Moodle\'a uzak uygulaması MNet ile giriş yap';
$string['site:mnetlogintoremote'] = 'MNet üzerinden uzaktaki bir uygulamaya dolaşmak';
$string['site:readallmessages'] = 'Sitedeki tüm mesajları oku';
$string['site:restore'] = 'Kursları geri yükle';
$string['site:sendmessage'] = 'Herhangi kullanıcıya mesaj gönder';
$string['site:trustcontent'] = 'Gönderilen içeriğe güven';
$string['site:uploadusers'] = 'Dosyadan yeni kullanıcı yükle';
$string['site:viewfullnames'] = 'Kullanıcıların tam isimlerini gör';
$string['site:viewparticipants'] = 'Katılımcılara bak';
$string['site:viewreports'] = 'Raporlara bak';
$string['site:viewuseridentity'] = 'Tam kullanıcı kimliğini listelerde gör';
$string['siteadministrators'] = 'Site yöneticileri';
$string['tag:create'] = 'Yeni etiketler oluştur';
$string['tag:edit'] = 'Varolan etiketleri düzenle';
$string['tag:editblocks'] = 'Etiket sayfalarındaki blokları düzenle';
$string['tag:manage'] = 'Tüm etiketleri yönet';
$string['thisusersroles'] = 'Bu kullanıcının rol atamaları';
$string['unassignarole'] = 'Rol atama';
$string['unassignconfirm'] = '"{$a->rol}" rolünü "{$a->user}" kullanıcısından atlamayı gerçekten istemiyor musunuz?';
$string['unassignerror'] = '{$a->user} kullanıcısından {$a->role} rol atamasını kaldırırken hata oluştu.';
$string['user:changeownpassword'] = 'Kendi şifresini değiştir';
$string['user:create'] = 'Kullanıcıları oluştur';
$string['user:delete'] = 'Kullanıcıları sil';
$string['user:editmessageprofile'] = 'Kullanıcı mesajlaşma profilini düzenle';
$string['user:editownmessageprofile'] = 'Kendi kullanıcı mesajlaşma profilini düzenle';
$string['user:editownprofile'] = 'Kendi kullanıcı profilini değiştir';
$string['user:editprofile'] = 'Kullanıcı profilini düzenle';
$string['user:loginas'] = 'Farklı kullanıcı olarak giriş yap';
$string['user:manageblocks'] = 'Diğer kullanıcıların kullanıcı profilindeki blokları yönet';
$string['user:manageownblocks'] = 'Kendi genel kullanıcı profilinde blokları yönet';
$string['user:manageownfiles'] = 'Dosyaları kendi özel dosya alanlarında yönet';
$string['user:managesyspages'] = 'Herkese açık kullanıcı profilleri için varsayılan sayfa düzenini yapılandır';
$string['user:readuserblogs'] = 'Bütün kullanıcı bloglarına bak';
$string['user:readuserposts'] = 'Bütün kullanıcı mesajlarına bak';
$string['user:update'] = 'Kullanıcı profillerini güncelle';
$string['user:viewalldetails'] = 'Kullanıcı tam bilgisini göster';
$string['user:viewdetails'] = 'Kullanıcı profillerine bak';
$string['user:viewhiddendetails'] = 'Kullanıcıların gizlenmiş bilgilerine bak';
$string['user:viewuseractivitiesreport'] = 'Kullanıcı etkinlik raporlarına bak';
$string['user:viewusergrades'] = 'Kullanıcıların başarı notlarına bak';
$string['usersfrom'] = '{$a}\'dan Kullanıcılar';
$string['usersfrommatching'] = '\'{$a->search}\' ile eşleşen {$a->contextname} \'den kullanıcılar';
$string['usersinthisx'] = 'Bu {$a}\'den kullanıcılar';
$string['usersinthisxmatching'] = 'Bu {$a->contexttype} eşleşen \'{$a->search}\' kullanıcılar,';
$string['userswithrole'] = 'Roldeki bütün kullanıcılar';
$string['userswiththisrole'] = 'Rolü olan kullanıcılar';
$string['useshowadvancedtochange'] = 'Değiştirmek için \'Gelişmişi Göster\' i kullanın';
$string['viewingdefinitionofrolex'] = '\'{$a}\' Rolünün tanımı gösteriliyor';
$string['viewrole'] = 'Rol ayrıntılarına bak';
$string['webservice:createmobiletoken'] = 'Mobil erişim için bir web servis dizgeciği oluştur';
$string['webservice:createtoken'] = 'Bir web servis dizgeciği oluştur';
$string['whydoesuserhavecap'] = '{$a->fullname}, {$a->context} bağlamında neden {$a->capability} yeteneğine sahip?';
$string['whydoesusernothavecap'] = '{$a->fullname}, {$a->context} bağlamında neden {$a->capability} yeteneğine sahip değil?';
$string['xroleassignments'] = '{$a}\'nın rol atamaları';
$string['xuserswiththerole'] = '"{$a->role}" rolündeki kullanıcılar {$a->number}';
